﻿.gbnic .owner-pr-bg a{
    background:#000;
}
.gbnic .qts-dts-btn{background: #00aeef;}
.gbnic .qts-dts-btn a{color:#fff;}
.gbnic .footer { background: #00aeef none repeat scroll 0 0;}
.gbnic .qt-box-ls .rgt .msg-tt { background: #00aeef;}
.gbnic .progress-bar {background-color: #00aeef;}
.gbnic .qt-tt { color: #fff;}
.gbnic .btn-success {
    background-color: #fc0;
    border-color: #fc0;
    color: #000;
}
.gbnic .custom-tab-nav .nav-tabs > li.active > a,.gbnic .custom-tab-nav .nav-tabs > li.active > a:hover,.gbnic .nav-tabs > li.active > a:focus,.gbnic .custom-tab-nav .nav-tabs > li > a:hover,.gbnic .custom-tab-nav .nav-tabs > li > a:focus {
    color: #00aeef;
    border-color: #fff !important;
}

.gbnic .custom-tab .custom-btn .btn-primary {
    color: #fff;
    background: #00aeef !important;
    border-color: #00aeef !important;
}
    
.gbnic a { color: #00aeef;}
.gbnic .btn-primary {
    background-color: #00aeef;
    border-color: #00aeef;
    color:#fff;
}
.gbnic .qts-dts-bg .rgt i{
    color: #00aeef;
}
.gbnic .content-header .tt b {
     color: #00aeef;
}

.gbnic .menu-drp-icn{
    background: #00aeef;
}
.gbnic .news-list .nw-list li {
    background: #00aeef;
}
.gbnic .news-list .nw-tt span {
  color: #fff;
}